<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_entry3" type="binary/small"/>

	<URL id="cgi">http://192.51.162.11:11080/ps2bommail.asp</URL>
	<URL id="ret">./cgi/mailsend</URL>
	<URL id="ng">./bc_entry4.xml</URL>
	<URL id="ok">./bc_entry4.xml</URL>

</RESOURCE>
